/*
Theme Name: WFP Theme
Theme URI: http://livingscreen.com.au/
Author:	Living Screen
Author URI: http://livingscreen.com.au/
Version: 1.0
Template: Impreza
*/

/*Add your own styles here:*/

.l-main {padding: 2em 0 2em 0;}

img.12px-padding-left {padding-left:12px;}

.w-text a {color: navy;}
.ush_text_4 a {color: white;)
.vc_column-inner {padding: 1em 1.5em 1em 1.5em !important;}